/* New user: first sentence of Explore Evernote banner text */
"newUser-boldBannerText" = "Bem-vindo(a) ao Evernote";

/* New user: rest of Explore Evernote banner text */
"newUser-bannerText" = "Siga estas dicas que o ajudarão a lembrar-se de tudo e aproveitar mais o Evernote.";



/* Checklist item "Create notes": name */
"createNote-name" = "Criar notas";

/* Checklist item "Create notes": hint popover title */
"createNote-hintTitle" = "Criar notas";

/* Checklist item "Create a note": hint popover text */
"createNote-hintText" = "Adicione textos, imagens, caixas de verificação, documentos, áudio e muito mais (mesmo quando estiver off-line).";



/* Checklist item "Search your notes": name */
"search-name" = "Pesquisar as suas notas";

/* Checklist item "Search your notes": hint popover title */
"search-hintTitle" = "Pesquisar nas suas notas";

/* Checklist item "Search your notes": hint popover text */
"search-hintText" = "Insira palavras-chave para pesquisar notas por conteúdo, localização e muito mais. O Evernote encontra até mesmo textos digitados e manuscritos dentro de imagens.";



/* Checklist item "Set Reminders": name */
"setReminder-name" = "Definir lembretes";

/* Checklist item "Set a reminder": hint popover title */
"setReminder-hintTitle" = "Definir lembretes";

/* Checklist item "Set a reminder": hint popover text */
"setReminder-hintText" = "Defina lembretes para fixar notas no topo da lista. Adicione as datas de vencimento para receber notificações e e-mails de lembretes. Marque notas como cumpridas quando estiverem completas.";



/* Checklist item "Share notes": name */
"shareNote-name" = "Partilhar notas";

/* Checklist item "Share notes": hint popover title */
"shareNote-hintTitle" = "Partilhar esta nota";

/* Checklist item "Share a note": hint popover text */
"shareNote-hintText" = "Obtenha o feedback de amigos ou colegas, sem necessidade de abandonar o Evernote. Ou copie um link para partilhar esta nota.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"existingUser-boldBannerText" = "Bem-vindo(a) ao Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"existingUser-bannerText" = "Siga estas dicas que o ajudarão a lembrar-se de tudo e a aproveitar mais o Evernote.";



/* Checklist item "Create Shortcuts": name */
"createShortcut-name" = "Criar atalhos";

/* Checklist item "Create Shortcuts": hint popover title */
"createShortcut-hintTitle" = "Criar atalhos";

/* Checklist item "Create Shortcuts": hint popover text */
"createShortcut-hintText" = "Arraste notas, bloco de notas ou etiquetas para a barra lateral e crie atalhos facilmente acessíveis.";



/* Checklist item "Work together": name */
"shareNotebook-name" = "Trabalhar em equipa";

/* Checklist item "Work together": hint popover title */
"shareNotebook-hintTitle" = "Trabalhar em equipa";

/* Checklist item "Work together": hint popover text */
"shareNotebook-hintText" = "Partilhe blocos de notas com amigos, familiares e colegas de trabalho para juntos, obterem mais.";



/* Checklist item "Search your notes faster": name */
"typeAheadSearch-name" = "Pesquise as suas notas mais rapidamente";

/* Checklist item "Search your notes faster": hint popover title */
"typeAheadSearch-hintTitle" = "Pesquise as suas notas mais rapidamente";

/* Checklist item "Search your notes faster": hint popover text */
"typeAheadSearch-hintText" = "Exiba resultados de pesquisa sugeridos antes mesmo de concluir a introdução dos mesmos.";



/* Checklist item "Install Web Clipper": name */
"installClipper-name" = "Instalar o Web Clipper";



/* Checklist item "See team Spaces": name */
"workspacesDirectory-name" = "Ver os espaços da equipa";

/* Checklist item "See team Spaces": hint popover title */
"workspacesDirectory-hintTitle" = "Ver os espaços da equipa";

/* Checklist item "See team Spaces": hint popover text */
"workspacesDirectory-hintText" = "Os Espaços são a forma mais simples de partilhar coleções de notas e blocos de notas com a sua equipa. Explore alguns na sua 'Diretoria espaço'.";



/* Checklist item "Create a Space": name */
"createWorkspace-name" = "Criar um 'Espaço'";

/* Checklist item "Create a Space": hint popover title */
"createWorkspace-hintTitle" = "Criar um 'Espaço'";

/* Checklist item "Create a Space": hint popover text */
"createWorkspace-hintText" = "Faça um para cada um dos seus projetos ou grupos de trabalho.";
